﻿.career__1 {
    padding-top: 80px;
    padding-bottom: 80px;
}

.career__1 .box-header {
    font-weight: 300;
    font-size: 15px;
    overflow: hidden;
    margin-bottom: 60px;
}

.career__1 .left {
    background: #F8F7F6;
    padding: 28px 50px 20px 50px;
    flex: 1;
}

.career__1 .right {
    background: var(--accent);
    width: 285px;
    flex-shrink: 0;
}

.career__1 .title-post {
    padding-bottom: 15px;
    margin-bottom: 30px;
    border-bottom: 1px solid rgba(112, 112, 112, 0.2);
    color: var(--accent);
    font-size: 25px;
}

.career__1 .list_base_information {
    color: #333333;
    font-weight: 700;
    line-height: 1.5;
}

.career__1 .list_base_information li {
    width: 50%;
    margin-bottom: 15px;
}

.career__1 .list_base_information .label {
    margin-right: 10px;
    font-weight: 300;
    width: max-content;
    flex-shrink: 0;
}

.career__1 .list_base_information .label img {
    margin-right: 10px;
}

.career__1 .top_content {
    border-bottom: 0.5px solid rgba(255, 255, 255, 0.3);
    padding: 20px 30px;
}

.career__1 .bottom_content {
    padding: 15px 30px;
}

.career__1 .top_content h4 {
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: 700;
}

.career__1 .top_content p:not(:last-child){
    margin-bottom: 1em;
}

.career__1 .top_content a {
    font-weight: 700;
    color: inherit;
}

.career__1 .bottom_content .icon {
    margin-left: auto;
}

.career__descriptions h2,
.career__descriptions h4,
.career__descriptions h3 {
    font-size: 20px;
}

.career__descriptions .item+.item {
    margin-top: 30px;
    padding-top: 40px;
    border-top: 1px solid rgba(102, 102, 102, 0.3);
}

.career__descriptions .content ul {
    margin-left: 20px;
}

.career__descriptions .content ul li+li {
    margin-top: 10px;
}

.career__form {
    overflow: hidden;
    margin-top: 60px;
    max-width: 800px;
    padding: 40px 80px;
}

@media screen and (max-width: 991px){
    .career__form{
        margin-top: 40px;
    }
}

.career__form .fluentform {
    margin-top: 40px;
}

.career__other {
    position: relative;
    background: rgb(246 246 246 / 30%);
    border: 1px solid rgb(16 38 92 / 30%);
    border-radius: 10px;
    padding: 20px 30px;
}

.career__other .title {
    padding-bottom: 10px;
    margin-bottom: 14px;
    border-bottom: 1px solid rgb(16 38 92 / 30%);
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    color: var(--accent);
}

.career__other ul{
    margin-left: 0;
}

.career__other li+li {
    border-top: 1px solid rgba(102, 102, 102, 0.2);
    margin-top: 14px;
    padding-top: 14px;
}

.career__other a {
    font-size: 16px;
    color: var(--accent);
}

.career__other .content {
    font-size: 13px;
    color: #666;
    font-weight: 300;
}

@media screen and (max-width: 1024px){
    .career__1 .right {
        width: 245px;
    }
}

@media screen and (max-width: 992px) {
    .career__1 .left {
        padding: 28px 20px 20px;
    }
    .career__1 .right {
        width: 215px;
    }

    .career__1 .top_content {
        padding: 20px;
    }

    .career__1 .bottom_content {
        padding: 10px 20px;
    }

    .career__1 .list_base_information li {
        flex-direction: column;
    }

    .career__1 .list_base_information li {
        align-items: flex-start;
    }

    .career__1 .list_base_information .label {
        justify-content: flex-start;
    }

    .career__1 .list_base_information b {
        padding-left: 27px;
    }

    .career__descriptions .title,
    .career__descriptions .content {
        width: 100%;
        flex: unset;
    }

    .career__form{
        padding: 30px;
    }

    .career__form div.wpforms-container-full{
        margin: 0;
    }
}

@media screen and (max-width: 767px) {
    .career__1 {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .career__1 .right {
        width: 100%;
    }

    .career__form {
        padding: 30px 15px;
    }

    .career__other {
        margin-top: 40px;
    }

    .career__other {
        margin-top: 40px;
        padding: 0;
        border: unset;
        background: transparent;
    }

    .career__other .title {
        font-size: 24px;
    }

    .career__other li+li {
        border-top: unset;
    }
}